## org.codehaus.groovy.grails.web.mapping
Class DefaultUrlMappingsHolder.UrlMappingsList

    java.lang.Object
      org.codehaus.groovy.grails.web.mapping.DefaultUrlMappingsHolder.UrlMappingsList

Enclosing class:
  DefaultUrlMappingsHolder

     class DefaultUrlMappingsHolder.UrlMappingsList

extends Object

Constructor Summary
`DefaultUrlMappingsHolder.UrlMappingsList()`

Method Summary
`SortedSet` `get(DefaultUrlMappingsHolder.UrlMappingsListKey key)`
`void` `put(DefaultUrlMappingsHolder.UrlMappingsListKey key, DefaultUrlMappingsHolder.UrlMappingKey mapping)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DefaultUrlMappingsHolder.UrlMappingsList

    DefaultUrlMappingsHolder.UrlMappingsList()

Method Detail

### put

    public void put(DefaultUrlMappingsHolder.UrlMappingsListKey key,
                    DefaultUrlMappingsHolder.UrlMappingKey mapping)

### get

    public SortedSet get(DefaultUrlMappingsHolder.UrlMappingsListKey key)

Copyright (c) 2005-2009 The Grails project